<?php

namespace App\Http\Livewire\Admin\Pages;

use Livewire\Component;

class Studentedit extends Component
{
    public function render()
    {
        return view('livewire.admin.pages.studentedit')->layout('layouts.adminApp');
    }
}
